Page MenuHomePhabricator

<mapframe> should open special map page for non js users
Closed, ResolvedPublic

Description

Disable JavaScript in your browser
The map displays like this:

Current behavior: clicking on the map does nothing
Expected behavior: clicking on the map goes to the Special:Map page

Event Timeline

JGirault created this task.Feb 9 2017, 10:43 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 9 2017, 10:43 PM
JGirault moved this task from Backlog to In progress on the Maps-Sprint board.Feb 9 2017, 10:52 PM

Change 336937 had a related patch set uploaded (by JGirault):
Fall back to Special:Map page when js is disabled

https://gerrit.wikimedia.org/r/336937

Change 336937 merged by jenkins-bot:
Fall back to Special:Map page when js is disabled

https://gerrit.wikimedia.org/r/336937

JGirault moved this task from Needs review to Done on the Maps-Sprint board.Feb 14 2017, 9:44 PM
JGirault closed this task as Resolved.Apr 17 2017, 7:35 PM